Bug 12429 - /sbin/if{port,user} not stripped
/sbin/if{port,user} not stripped
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-06-18 14:53 EDT by Matthew Kirkwood
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-02 15:02:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Kirkwood 2000-06-18 14:53:51 EDT
The executable files /sbin/ifport and /sbin/ifuser are not stripped.
Comment 1 Alan Cox 2000-08-02 15:02:22 EDT
Still true in pinstripe but we are arguing about 12K of disk here!
Comment 2 Michael K. Johnson 2000-08-08 23:18:57 EDT
Fixed in our current source tree.

Note You need to log in before you can comment on or make changes to this bug.